﻿/*   Header   */
header nav a { padding: 0 30px }
header nav input {width:140px}
header nav input:focus { width: 190px }

/*   Patient Info Form   */
.patient-info-form { width: 290px; background: #fff; position: absolute; z-index: 1; right: 60px; top: 35px; padding:20px}
.patient-info-form h1 { font-family: 'proxima_nova_rgbold'; color: #112753;padding:20px;font-size:22px;letter-spacing:1px;padding:0;margin:0}
.patient-info-form input, .patient-info-form textarea, .patient-info-form select{ width: 100%; padding: 10px; font-size: 14px; font-family: "proxima_nova_ltsemibold"; margin-top: 10px; }
.patient-info-form button[type="submit"] { width: 100%; font-family: "proxima_nova_ltsemibold"; font-size: 16px; height: 45px; line-height: 45px;margin-top:10px }
.right-side .patient-info-form { position:relative;right:0;top:0;width:100%;border:1px solid #d5d5d5;float:left;
}
.left .patient-info-form, .left .send-photo-form, .left .medical-tourism-facilitator-application-form { position: relative; right: inherit; top: inherit; margin: 0 auto; }

.birthday-picker select { width:33.3%;float:left;}
.birthday-picker label, .select-label { float: left; width: 100%; margin-bottom: -5px; margin-top:10px;}
/* Send Photo Form */
.send-photo-form { width: 290px; background: #fff; position: absolute; z-index: 1; right: 60px; top: 50px; padding: 20px }
.send-photo-form h1 { font-family: 'proxima_nova_rgbold'; color: #112753; padding: 20px; font-size: 22px; letter-spacing: 1px; padding: 0; margin: 0 }
.send-photo-form input, .send-photo-form textarea { width: 100%; padding: 10px; font-size: 14px; font-family: "proxima_nova_ltsemibold"; margin-top: 10px; }
.send-photo-form button[type="submit"] { width: 100%; font-family: "proxima_nova_ltsemibold"; font-size: 16px; height: 45px; line-height: 45px; margin-top: 10px }

/* Medical Tourism Facilitator Application Form */
.medical-tourism-facilitator-application-form { width: 290px; background: #fff; position: absolute; z-index: 1; right: 60px; top: 50px; padding: 20px }
.medical-tourism-facilitator-application-form h1 { font-family: 'proxima_nova_rgbold'; color: #112753; padding: 20px; font-size: 22px; letter-spacing: 1px; padding: 0; margin: 0 }
.medical-tourism-facilitator-application-form input, .medical-tourism-facilitator-application-form textarea { width: 100%; padding: 10px; font-size: 14px; font-family: "proxima_nova_ltsemibold"; margin-top: 10px; }
.medical-tourism-facilitator-application-form button[type="submit"] { width: 100%; font-family: "proxima_nova_ltsemibold"; font-size: 16px; height: 45px; line-height: 45px; margin-top: 10px }
.submenu { }
.submenu li.closed { display:none; }
.left form h1 { display:none; }
/* Language Picker */
.languagepicker { background-color: #FFF; position: absolute; right: 380px; padding: 0; height: 40px; overflow: hidden; transition: all .3s ease; margin: 0 50px 10px 0; vertical-align: top; float: left; z-index:5000}

.languagepicker a { color: #000; text-decoration: none; }
.languagepicker li { display: block; padding: 0px 20px; line-height: 40px; border-top: 1px solid #EEE; }
.languagepicker li:hover { background-color: #EEE; }
.languagepicker a:first-child li { border: none; background: #FFF !important; }
.languagepicker li img { margin-right: 5px; }
.roundborders { border-radius: 5px; }
.large:hover { /* 
	don't forget the 1px border!
	The first language is 40px heigh, 
	the others are 41px
	*/ height: 245px; }
.language-name { font-family:Arial, Helvetica, sans-serif; }

/* Treatments */
.main-content .left .treatment-results  { margin-top: 20px }
.main-content .left .treatment-results .treatment { width: 50%; float: left; border-left: solid 4px #f5f5f5; }
.main-content .left .treatment-results .treatment span{ width: 100%; float:left}
.main-content .left .alphabet-list strong { font-size:1.2em}
.doctor-search input{width:100%; }

.main-content .right-nav li a { line-height: 23px; padding: 15px 10px; padding-right: 20px; position: relative; }
.main-content .right-nav li ul li a { padding: 2px 10px; } 
.main-content .right-nav li a i { top: 50%; margin-top: -26px; }
.treatment-parent { font-size:1em!important }
form select { max-width: 100%; }

/* Campaign Area */
#campaigns { margin-bottom:30px;}
.campaign-column { max-height: 419px; overflow: hidden; height: 373px; margin-bottom: 20px }
.campaign-area { background: #002a5c; height: 100%;width:100%;float:left; }
.campaign-area a.link {position:absolute;right:0;bottom:0;background:rgba(0, 42, 92, 0.49);padding:8px 12px}
.campaign-area.camp-right img { position: relative; bottom: 0 }
.campaign-area h1 {  float: left; color: #fff; font-size: 35px; font-weight: 700; padding: 6px 30px; padding-left: 35px; text-align: left; line-height: 45px; }
.campaign-area h1.right-side-h {
    width:100%;
}
.campaign-left-text { position: absolute; bottom: 0; right:15px; min-width: 320px; width: 55%; padding: 10px; background: rgba(17, 39, 83, 0.80); color: #fff; }
.campaign-left-text:hover { color:#a1c1ff}
.campaign-right-text { position: absolute; bottom: 0; left: 0; padding: 10px;right:15px;left:15px;z-index:5; background: rgba(17, 39, 83, 0.80); color: #fff; }
.campaign-right-text:hover { color: #a1c1ff }
.full-img { width: 100%; text-align: left; }

/* technologies */
.technologies .technology { 
    border:1px solid #ccc;text-align:center;min-height:310px;margin-bottom:25px;display:block
}
.technologies .technology .image { max-height: 250px; overflow: hidden; }
.technologies .technology .title{ padding-top:20px;padding-bottom:20px;}
@media screen and (max-width:1200px) { header nav a { padding: 0 16px; font-size:12px; }
}

@media screen and (max-width:767px) {
    .patient-info-form { 
        display: block; 
        position: relative; 
        width: 100%; 
        top:0;
        right: 0; 
    }
    .patient-info-form button[type="submit"] { margin-bottom:30px; }

}